@font-face
{
    font-family: "logo-app-font";
    src: url('../css/arlrdbd.ttf');
}

h1
{
    font-size: 10px;
}

.left-right-side
{
    height: 50vh;
    width: 100%;
}

#leftSide
{
    background-color: blue;
    padding-top: 5%;
}

#rightSide
{
    background-color: white;
    padding-top: 10%;
}

#title-app-ypo
{
    width: 30%;
    height: 25%;
    margin-left: 35%;
}

#title-app-ypo img
{
    width: 100%;
    height: 100%;
}

#slogan-ypo-app
{
    width: 60%;
    height: 5%;
    text-align: center;
    font-size: 2vw;
    margin-left: 20%;
    margin-top: 5%;
    color: white;
    font-family: logo-app-font;
}

#iphone-app-view-1
{
    width: 250px;
    margin: 4% auto;
}

#iphone-app-view-2
{
    width: 250px;
    display: none;
}

#available
{
    width: 35%;
    height: 20%;
    text-align: center;
    font-size: 2vw;
    margin: 0 auto;
    font-family: logo-app-font;
}

#container-button-download
{
    width: 60%;
    height: 53%;
    margin-left: 20%;
    margin-top: 10%;
}

.button-size
{
    width: 100%;
    height: 50%;
}

.button-size img
{
    width: 100%;
    height: 70%;
}

#contact
{
    width: 70%;
    height: 5%;
    text-align: center;
    font-size: 2vw;
    margin: 0 auto;
}

@media screen and (min-width: 500px)
{
    .left-right-side
    {
        height: 100vh;
    }
}